<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">
    <!--生活圈B端-->
    <string name="life_account_identity_select">生活号身份选择</string>
    <string name="enter_life_account">进入生活号</string>
    <string name="create_account">确认创建</string>
    <string name="account_create_tips">同企业下生活号名称不可复用</string>
    <string name="account_create_desc">生活号作为企业服务管理载体，请正确使用生活号权益，新申请生活号默认当前申请人作为默认管理员，申请成功后可在销售APP内进行更改</string>
    <string name="life_account_name_overrun_error_tips">名称超限，最多24个字符</string>
    <string name="account_manager">管理员</string>
    <string name="account_name">生活号名称</string>
    <string name="account_title">创建生活号</string>
    <string name="submitted_successfully">提交成功</string>
    <string name="mobile_phone_number_notification_information">已成功提交企业号审核，请留意注册手机号通知信息</string>
    <string name="enterprise_certification">企业认证</string>
    <string name="pending_audit">待审核</string>
    <string name="company_name">公司名称</string>
    <string name="credit_code">统一社会信用代码</string>
    <string name="operator_information">经营者信息</string>
    <string name="create_life_account">创建生活号</string>
    <string name="personal_authentication">个人认证</string>
    <string name="created_successfully">创建成功</string>
    <string name="create_personal_life_account_success">恭喜成功开通个人生活号</string>
    <string name="create_enterprise_life_account_success">恭喜成功开通企业生活号</string>
    <string name="personal_shop">个人小店</string>
    <string name="occupation_label">职业标签</string>
    <string name="actual_name">真实姓名</string>
    <string name="id_number">证件号码</string>
    <string name="phone_number">手机号</string>
    <string name="to_experience">去体验</string>
    <string name="personal_authentication_tips">当前你已完成个人生活号认证，拥有生活号个人小店相关权益，如有个体工商户或企业需求，可通过下放入口升级企业，升级后可点亮V标，同时可进行多个子账号管理，拥有更多企业级权益。</string>
    <string name="turn_on_enterprise_certification">升级为企业认证</string>
    <string name="manager">管理员</string>
    <string name="recruitment_life_number">一点招聘生活号</string>
    <string name="join_life_circle_and_upgrade_to_life_account">加入生活圈升级成为生活号</string>
    <string name="provide_more_and_better_services">为你提供更多更优的服务</string>
    <string name="join_life_circle">加入生活圈</string>
    <string name="join_strategy">入驻攻略</string>
    <string name="personal_auth">个人认证</string>
    <string name="personal_auth_condition">开店条件：经营者身份证</string>
    <string name="personal_auth_description">小店更适合未申请营业执照的普通圈友，个人小店也可升级为企业店</string>
    <string name="enterprise_auth">企业认证</string>
    <string name="enterprise_auth_condition">开店条件：营业执照、经营者身份证或法人身份证</string>
    <string name="enterprise_auth_description">企业店开通适合拥有个体工商户或企业营业执照商户申请，入住成功将享有更优质企业级服务于管理</string>
    <string name="describe_yourself">一句话描述自己</string>
    <string name="chinese_id_card">中国大陆居民身份证</string>
    <string name="upload_portrait_face">点击上传人像面</string>
    <string name="upload_national_emblem_face">点击上传国徽面</string>
    <string name="real_name">真实姓名</string>
    <string name="input_real_name">请输入真实姓名</string>
    <string name="id_card_name_error_tips">请核对证件姓名</string>
    <string name="id_card_number">证件号码</string>
    <string name="input_id_card_number">请输入18位身份证号码</string>
    <string name="id_card_number_error_tips">请核对证件号码</string>
    <string name="face_auth">人脸验证</string>
    <string name="start_face_auth">去验证</string>
    <string name="face_auth_success">验证通过</string>
    <string name="face_auth_fail">验证未通过</string>
    <string name="face_auth_error_tips">人脸识别失败，请重新识别</string>
    <string name="agree">我同意</string>
    <string name="privacy_policy">《隐私政策》</string>
    <string name="user_agreement">《用户协议》</string>
    <string name="auth_finish">完成认证</string>
    <string name="enterprise_qualification">企业资质</string>
    <string name="enterprise_manager">经营者</string>
    <string name="platform_audit">平台审核</string>
    <string name="merchant_type">商户类型</string>
    <string name="business_license">营业执照</string>
    <string name="business_license_description">1、请确保证件内容文字清晰可见，证件本身无缺陷，否则会审核失败\n2、仅支持中国大陆工商局或市场监督管理局登记的个体商户，请提供有效期内的营业执照</string>
    <string name="upload_business_license">上传营业执照</string>
    <string name="check_business_license_distinct">请核对营业执照是否拍摄清晰</string>
    <string name="business_license_registration_name">注册名称</string>
    <string name="check_business_license_registration_name">请核对营业执照注册名称</string>
    <string name="business_license_registration_code">统一社会信用代码(注册号)</string>
    <string name="check_business_license_registration_code">请核对统一社会信用代码(注册号)</string>
    <string name="please_input">请输入</string>
    <string name="registration_code_description">统一社会信用代码(注册号)将作为生活号唯一企业身份标识，请仔细核对，确认无误。</string>
    <string name="next_step">下一步</string>
    <string name="cancel">取消</string>
    <string name="enterprise_legal_name">法人姓名</string>
    <string name="enterprise_legal_mobile">法人手机号</string>
    <string name="individual_business_manager_name">经营者姓名</string>
    <string name="individual_business">个体工商户</string>
    <string name="common_enterprise">普通企业</string>
    <string name="switch_life_account">切换主体</string>
    <string name="not_auth">未认证</string>
    <string name="auth_reject">认证驳回</string>
    <string name="under_audit">审核中</string>
    <string name="my_asset">我的资产</string>
    <string name="monthly_income">当月收入</string>
    <string name="wallet_balance">钱包余额</string>
    <string name="management_center">管理中心</string>
    <string name="go_publish">我要发布</string>
    <string name="management_service">管理服务</string>
    <string name="other_service">其他服务</string>
    <string name="upgrade_auth">升级为认证商家</string>
    <string name="auth_merchant_description">更多曝光 · 权威认证 · 服务能力</string>
    <string name="immediate_upgrade">立即升级</string>
    <string name="auth_apply_reject">您的认证申请被驳回</string>
    <string name="apply_auth_merchant_description">通过即享更多曝光 · 权威认证 · 服务能力</string>
    <string name="modify_auth">修改认证</string>
    <string name="choose_career">选择职业标签</string>
    <string name="my_staff">我的员工</string>
    <string name="manager_account_change_tips">管理员账号替换后，原账户将无法操作生活号所有功能，同时将自动退出当前登录状态，新账号将继承原账号所有权益。</string>
    <string name="manager_register_tips">未注册生活圈的手机号，登录时将自动注册，且代表你已经同意《用户协议》《隐私政策》。</string>
    <string name="dissolve_relationship">解除关系后此账号将不再有权限管理企业信息，账号已产生内容仍属企业</string>
    <string name="life_account_name">名称</string>
    <string name="life_account_auth_info">认证信息</string>
    <string name="merchant_upgrade">商户升级</string>
    <string name="upgrade_enterprise_merchant">升级为企业商户</string>
    <string name="immediate_auth">立刻认证</string>
    <string name="basic_info">基本信息</string>
    <string name="modify_life_account_name">修改名称</string>
    <string name="store_management_title">门店管理</string>
    <string name="store_edit_title">编辑门店</string>
    <string name="store_save_top">保存</string>
    <string name="save_life_account_name">保存</string>
    <string name="life_account_name_already_exist">该名称已存在</string>
    <string name="audit_reject">审核驳回</string>
    <string name="audit_pass">已开通</string>
    <string name="legal_person_info">法人信息</string>
    <string name="upgrade_to_use_more_tool">升级后才能使用更多平台工具</string>
    <string name="auth_to_use_more_tool">认证后才能使用更多平台工具</string>
    <string name="audit_urgent">正在加急审核认证</string>
    <string name="goto_auth">去认证</string>
    <string name="goto_upgrade">去升级</string>
    <string name="goto_modify">去修改</string>
    <string name="input_legal_person_phone_number">请输入法人手机号</string>
    <string name="change">更换</string>
    <string name="login_again">重新登录</string>
    <string name="no_life_account">当前无生活号，请重新登录</string>
    <string name="logout">退出登录</string>
    <string name="no_stores">暂无门店</string>
    <string name="click_below_add_store">请点击下方新增门店</string>
    <string name="click_top_right_add_store">请点击右上角新增门店</string>
    <string name="close">关闭</string>

</resources>